Subject: Re: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: José Ricardo BS <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Fri, 23 Aug 2019 16:19:31 +0000

Hi Ayushi:

I appreciate your message. Regarding the job position, mi phone number is +1 55 81001925. I would to talk with You about it. Please feel free to contact me.
I will send you a message by WhatsApp, as you requested.

Kind regards

Jose Ricardo Banos

________________________________
De: LiveSalesman <[email-masked]>
Enviado: viernes, agosto 23, 2019 5:25 a. m.
Para: Jose Ricardo Baños Sandoval
Asunto: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)

[https://m.indeedemail.com/emailpixel.gif?info=7Af5gtQtcI52FeX79gcqpWBP-WJMDqzbVxI-LesGUhJH7LVMgPfmLpYVVQjttaPZpt_-A6rOY0SW8mNgyNyUDx9MKuBwK6FIH586MgreQBFUbdQiKpU94sJhym5qOJl6BW483q3z14NmomnFcByM62IOex-kVieRfQOdJQxjUXSs1w7f-RWCEGBsjbmIwZ260_ddv-e7ZFRvVxp7tBSqkQ]

Dear Jose Ricardo Baños Sandoval,
Hope you are having a great day!

Thank you for your application. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call.

Also, please add me to your What's App to make the communication easier and faster. My Phone number is +917042335393. Just send me a message on what's app when you have added me. Alternatively, you can also reach me on [email-masked]

Looking forward to hear from you.

Kind regards,

Ayushi Verma

Human Resources

P.S. To add this number a a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app.

[https://ads.indeed.com/images/email/spacer.gif?refUid=1div05jki0f19000]
Suspect spam or fraud? Report this message to Indeed<https://m.indeedemail.com/report-email?info=ExfIYJJogIPPyrPxSr8-S86U2MHgiBGPrEta_Z6fx-ZwNVAoCjWYIJMAEmgYMVR0gy7dB951cb2U6ged0JVn5cnp4_rUuMOHs7_l7rrBCsNVgKwXiZ4JFgvtkX_XlniUMC1GIQzCB5oWVf-4cGhCbYk1VIIjHR9ajghxBBQ4yU5uDMDo1Dqr1tvfpzxyHKPemJY2HjjN5On_YZrf5LD-SU38YZHsXSJf6T6Y>       <https://m.indeedemail.com/report-email-hidden?info=ExfIYJJogIPPyrPxSr8-S86U2MHgiBGPrEta_Z6fx-ZwNVAoCjWYIJMAEmgYMVR0gy7dB951cb2U6ged0JVn5cnp4_rUuMOHs7_l7rrBCsNVgKwXiZ4JFgvtkX_XlniUMC1GIQzCB5oWVf-4cGhCbYk1VIIjHR9ajghxBBQ4yU5uDMDo1Dqr1tvfpzxyHKPemJY2HjjN5On_YZrf5LD-SU38YZHsXSJf6T6Y>
By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the IndeedCookie Policy<https://www.indeed.com/legal?hl=en&co=MX#cookies>,Privacy Policy<https://www.indeed.com/legal?hl=en&co=MX#privacy>, andTerms of Service<https://www.indeed.com/legal?hl=en&co=MX#tos>.

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=Yd8P6dIyXoC53BeJOxLLPne3T-CyQgoD7KLvt0N66aJiTTjsECHxMK1_vZKqAZ1tapqkdsakVv6DBCLcma5PswXs4adhFcoQoY306bZKfGLukq5yDpw053FaF8SawXFFCgVOVloRJu3fFktk36U7Lv4AbKKv0mj2Zw0FlTw7WK2KHFuGjFPutyzce1ttTc4HIffG5fK7bwgwu4H_g9y-Pgd8bKyCjQBrHv3BnUqx2w>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.